/* ************************************ */
/* GENERAL */
/* ************************************ */

.impressum-content {
    max-width: 80rem;
    margin: 0 auto;
}

.impressum-text {
    font-size: 1.8rem;
    line-height: 1.6;
    margin-bottom: 2.4rem;
    text-align: justify;
}

.impressum-heading {
    font-size: 3.2rem;
    margin-top: 4.8rem;
    margin-bottom: 1.2rem;
}

.impressum-heading:first-of-type {
    margin-top: 0;
}

.heading-secondary {
    margin-top: 12.8rem;
    font-size: 6.2rem;
}


/* MEDIA-QUERIES 770px */
@media (max-width: 48rem) {
    .impressum-content {
    }

    .impressum-text {
        font-size: 1.6rem;
    }

    .impressum-heading {
        font-size: 2.4rem;
    }

    .heading-secondary {
        font-size: 5.2rem;
    }
}

/* MEDIA-QUERIES 600px */
@media (max-width: 37rem) {

    .impressum-content {
    }

    .impressum-text {
        font-size: 1.4rem;
    }

    .impressum-text:last-of-type {
        margin-bottom: 6.4rem;
    }

    .impressum-heading {
        font-size: 2.0rem;
        margin-top: 3.2rem;
        margin-bottom: 1.2rem;
    }

    .heading-secondary {
        font-size: 4.4rem;
    }
}